# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Macros
Export.hpp File Reference
`#include <SFML/Config.hpp>`

Go to the source code of this file.

## Macros

#define | SFML_WINDOW_API SFML_API_IMPORT

## Macro Definition Documentation

## ◆ SFML_WINDOW_API

#define SFML_WINDOW_API SFML_API_IMPORT

Definition at line 42 of file Window/Export.hpp.